
if  [ `id -u` = 0 ]; then

  kde_dir="/opt/kde3"

  if test -n "$KDEDIR";then
    kde_dir="$KDEDIR"
  fi
else

  kde_dir=~/.kde
  
  if test -n "$KDEHOME" ;then
    kde_dir="$KDEHOME"
  fi
fi

echo "Install dir [${kde_dir}/share/apps/quanta/doc]:"
read newdir

if [ "$newdir"a = a ]; then newdir="${kde_dir}/share/apps/quanta/doc"; fi

cp -R php php.docrc "$newdir" && echo "done"
